ONVIF::Device::Types::TrackInformation(3)

NAME
ONVIF::Device::Types::TrackInformation

DESCRIPTION
Perl data type class for the XML Schema defined complexType TrackInformation from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   TrackToken

•   TrackType

•   Description

•   DataFrom

•   DataTo

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::TrackInformation
   TrackToken => $some_value, # TrackReference
   TrackType => $some_value, # TrackType
   Description => $some_value, # Description
   DataFrom =>  $some_value, # dateTime
   DataTo =>  $some_value, # dateTime
 },

AUTHOR
Generated by SOAP::WSDL